uuid: 5930e246-a2e3-4466-9cc2-53c5f995119d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slider_image
    - media.type.image
    - media.type.remote_video
    - node.type.ct_slideshow_element
id: node.ct_slideshow_element.field_slider_image
field_name: field_slider_image
entity_type: node
bundle: ct_slideshow_element
label: Image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
